Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006356 [DCSS] Implementables feature N/A 2012-11-01 13:39 2013-05-08 21:53
Reporter dpeg View Status public  
Assigned To mumra
Priority normal Resolution done  
Status resolved   Product Branch 0.12 ancient branch
Summary 0006356: Better feedback for randarts in ?: log
Description Randarts are triggering two logfile messages: first when you pick it up ("found a pewter ring") and then when you identify it ("identified a pewter ring").

The second of these is quite annoying. It would be much better if the actual item was listed, in the terse (inventory) style: "identified a pewter ring (teleportation, rC++ Dex+3)".
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0020445)
ion_frigate (reporter)
2012-11-02 20:19

15890 | D:10 | Got a pitted short sword {god gift}
 15892 | D:10 | Identified the short sword "Grim" {god gift, slice, -Tele rF+ rN+} (Trog gifted it to you on level 10 of the Dungeon)

I don't see any problem. The identified part doesn't show the original appearance, so it can be ambiguous with respect to items you don't immediately identify, but that's hardly significant, especially given that the un-ID'd appearance has absolutely no importance once the object is identified.
(0022581)
mumra (developer)
2013-05-08 21:53

Closing this as it seems to have been done at some point

- Issue History
Date Modified Username Field Change
2012-11-01 13:39 dpeg New Issue
2012-11-02 20:19 ion_frigate Note Added: 0020445
2013-05-08 21:53 mumra Note Added: 0022581
2013-05-08 21:53 mumra Status new => resolved
2013-05-08 21:53 mumra Fixed in Branch => 0.13 development branch
2013-05-08 21:53 mumra Resolution open => done
2013-05-08 21:53 mumra Assigned To => mumra


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker